<div class='container'>
        <h1>{{mensaje}}</h1>

        <table class="table">
            <thead>
                <tr>
                    <th class='col'>Codigo</th>
                    <th class='col'>Nombre</th>
                    <th class='col'>Apellido 1</th>
                    <th class='col'>Apellido 2</th>
                    <th class='col'>Telefono</th>
                </tr>
            </thead>
            <tbody>
                {{#each personas}}
                <tr>
                    <td>{{this.id}}</td>
                    <td>{{this.nombre1}}</td>
                    <td>{{this.apellido1}}</td>
                    <td>{{this.apellido2}}</td>
                    <td>{{this.telefono}}</td>
                </tr>
                {{/each}}
            </tbody>
        </table>
    </div>